
/* TABLE OF CONTENTS:
 *
 * 00 どのサイズでも共通で適用されるスタイル
 * 01 幅 768px 未満
 *    - フォントサイズと行送り
 * 02 幅 480px 以上
 * 03 幅 768px 以上
 *    - フォントサイズと行送り
 *    - 見出しデザイン
 *    - 基本パーツ
 * 04 幅 880px 以上
 * 05 幅 1072px 以上
 * 06 幅 1264px 以上
 */

/* --------------------------------------------------------------------------------------------------------
   01
 *
 * どのサイズでも共通で適用されるスタイル
 */

/*基本レイアウト*/

/*ビルボード*/
.site-main #mainImg {
    background-color: #e9e4d4;
    background-image: url(../img/bg/under-bg.png), -webkit-linear-gradient(left, rgba(233,228,212,1) 0%,rgba(233,228,212,1) 60%,rgba(233,228,212,0) 70%,rgba(233,228,212,0) 100%), url(../img/contents/other-bil.png);
    background-image: url(../img/bg/under-bg.png), linear-gradient(to right, rgba(233,228,212,1) 0%,rgba(233,228,212,1) 60%,rgba(233,228,212,0) 70%,rgba(233,228,212,0) 100%), url(../img/contents/other-bil.png);
    background-position: left top, center, right center;
    background-repeat: no-repeat;
    background-size: auto 100%, auto, auto 100%;
    display: table;
    padding-top: 0;
    padding-bottom: 0;
}
.site-main #mainImg h1 {
    color: #333;
    display: table-cell;
    height: 75px;
    vertical-align: middle;
}
.site-main #mainImg + .outer {
    padding-top: 20px;
}

/*目次*/
div#toc_container.contracted {
  max-width: 100% !important;
  width: 100% !important;
}
div#toc_container.contracted .toc_toggle {
  display: none;
}
div#toc_container.contracted .toc_list {
  display: block !important;
}

/*質問デザイン*/
.qa .qa-title {
    color: #c39e06;
    margin-top: 0;
}
.qa .att-title {
    background: #316745;
    color: #fff;
    padding: 0.5em;
    margin: 0.5em 0;
}
#flow-qa dd p {
    margin-bottom: 0.5em;
}
dd ul li {
    list-style-position: inside;
}
/* --------------------------------------------------------------------------------------------------------
   01
 *
 * 幅 768px 未満
 */
@media screen and (max-width: 767px) {

}/* End max767px */



/* --------------------------------------------------------------------------------------------------------
   02
 *
 * 幅 480px 以上
 */
@media screen and (min-width: 30em) {

}/* End 620px Mobile Large */



/* --------------------------------------------------------------------------------------------------------
   03
 *
 * 幅 768px 以上
 */
@media screen and (min-width: 48em) {

    /*ビルボード*/
    .site-main #mainImg {
        background-color: #e9e4d4;
        background-image: url(../img/bg/under-bg.png), -webkit-linear-gradient(left, rgba(233,228,212,1) 0%,rgba(233,228,212,1) 60%,rgba(233,228,212,0) 70%,rgba(233,228,212,0) 100%), url(../img/contents/other-bil.png);
        background-image: url(../img/bg/under-bg.png), linear-gradient(to right, rgba(233,228,212,1) 0%,rgba(233,228,212,1) 60%,rgba(233,228,212,0) 70%,rgba(233,228,212,0) 100%), url(../img/contents/other-bil.png);
        background-position: left top, center, right center;
        background-repeat: no-repeat;
        background-size: auto 100%, auto, auto 100%;
    }
    .site-main #mainImg h1 {
        font-size: 48px;
        height: 200px;
    }

}/* End 740px Tablet Small */



/* --------------------------------------------------------------------------------------------------------
   04
 *
 * 幅 880px 以上
 */
@media screen and (min-width: 55em) {

    /* ここにスタイル */

}/* End 880px Tablet Large */



/* --------------------------------------------------------------------------------------------------------
   05
 *
 * 幅 1072px 以上
 */
@media screen and (min-width: 67em) {

    /* ここにスタイル */

}/* End 955px Desktop Small */



/* --------------------------------------------------------------------------------------------------------
   06
 *
 * 幅 1264px 以上
 */
@media screen and (min-width: 79em) {


}/* End 1100px Desktop Medium */
